/*
 * T-Plan Robot Enterprise, automated testing tool.
 * Copyright (C) 2009-2013 T-Plan Limited (http://www.t-plan.com),
 * Cloisters House, 8 Battersea Park Road, London, SW8 4BG, United Kingdom.
 * All rights reserved.
 */
package com.tplan.db;

import java.sql.Connection;

/**
 * The connection bean encapsulates the DB connection and its parameters.
 */
class ConnectionBean {

    final Connection connection;
    boolean exitOnFailure = true;

    ConnectionBean(Connection connection) {
        this.connection = connection;
    }
}
